
Version 3.16 (SEP 26, 2011)
------------------------------
[NEW] added 350 movies & series
[BUG FIX] fixed a crashing bug
[BUG FIX] fixed some other bugs


Version 3.15 (SEP 12, 2011)
------------------------------
[BUG FIX] a crashing bug was introduced by the previous version


Version 3.14 (SEP 12, 2011)
------------------------------
[NEW] added 300 movies & series
[BUG FIX] fixed a disk scanning bug


Version 3.13 (SEP 05, 2011)
------------------------------
[NEW] added 200 movies & series
[BUG FIX] fixed several bugs


Version 3.12 (SEP 01, 2011)
------------------------------
[BUG FIX] portable version had been broken by the previous release


Version 3.11 (SEP 01, 2011)
------------------------------
[BUG FIX] fixed a crashing bug


Version 3.10 (AUG 31, 2011)
------------------------------
[BUG FIX] existing videos had some fields that wrongly looked empty
[BUG FIX] fixed several bugs


Version 3.09 (AUG 29, 2011)
------------------------------
[NEW] added 200 movies & series
[NEW] single-window interface
[BUG FIX] fixed several bugs


Version 3.08 (AUG 23, 2011)
------------------------------
[BUG FIX] fixed a bug introduced by the previous version


Version 3.07 (AUG 23, 2011)
------------------------------
[NEW] added 300 movies & series
[BUG FIX] fixed several bugs


Version 3.06 (AUG 15, 2011)
------------------------------
[NEW] added 200 movies & series
[BUG FIX] fixed several keyboard problems
[BUG FIX] fixed several bugs


Version 3.05 (AUG 08, 2011)
------------------------------
[NEW] added 200 movies & series
[BUG FIX] fixed several bugs


Version 3.04 (JUL 31, 2011)
------------------------------
[NEW] added 200 movies & series
[BUG FIX] Norton WRONGLY detected a virus (it's a false positive)
[BUG FIX] fixed several bugs


Version 3.03 (JUL 25, 2011)
------------------------------
[BUG FIX] fixed a crashing bug
[BUG FIX] fixed several other bugs


Version 3.02 (JUL 23, 2011)
------------------------------
[BUG FIX] some searches made the program crash on next startup


Version 3.01 (JUL 21, 2011)
------------------------------
[BUG FIX] the portable version crashed on exit


Version 3.0 (JUL 21, 2011)
------------------------------
[NEW] added 100 movies & series
[NEW] much improved interface
[NEW] barcode scanning
[NEW] cover art for your owned videos
[NEW] new database structure
[NEW] OS native controls


Version 2.99.29 (JUL 13, 2011)
------------------------------
[NEW] added 300 movies & series


Version 2.99.28 (JUL 04, 2011)
------------------------------
[NEW] added 100 movies & series
[BUG FIX] fixed several bugs


Version 2.99.27 (JUN 27, 2011)
------------------------------
[NEW] added 100 movies & series


Version 2.99.26 (JUN 20, 2011)
------------------------------
[NEW] added 100 movies & series


Version 2.99.25 (JUN 13, 2011)
------------------------------
[NEW] added 100 movies & series
[NEW] minor interface tweaks


Version 2.99.24 (JUN 07, 2011)
------------------------------
[NEW] added 100 movies & series
[NEW] group multiple professions
[BUG FIX] fixed several bugs


Version 2.99.23 (MAY 29, 2011)
------------------------------
[NEW] added 100 movies & series
[NEW] owned movies are highlighted instead of underlined
[NEW] removed click sound


Version 2.99.22 (MAY 23, 2011)
------------------------------
[NEW] added 100 movies & series


Version 2.99.21 (MAY 19, 2011)
------------------------------
[BUG FIX] pictures not downloaded while using the scrollbar


Version 2.99.20 (MAY 16, 2011)
------------------------------
[NEW] added 100 movies & series


Version 2.99.19 (MAY 09, 2011)
------------------------------
[NEW] added 100 movies & series
[BUG FIX] fixed several grid picture bugs


Version 2.99.18 (MAY 03, 2011)
------------------------------
[BUG FIX] fixed several bugs


Version 2.99.17 (MAY 02, 2011)
------------------------------
[NEW] added 100 movies & series
[BUG FIX] fixed several bugs


Version 2.99.16 (APR 27, 2011)
------------------------------
[BUG FIX] owned movie without underlined title


Version 2.99.15 (APR 27, 2011)
------------------------------
[BUG FIX] program could freeze when removing a pack


Version 2.99.14 (APR 25, 2011)
------------------------------
[NEW] added 200 movies & series
[BUG FIX] fixed several bugs


Version 2.99.13 (APR 17, 2011)
------------------------------
[BUG FIX] improved file scanning
[BUG FIX] fixed several bugs


Version 2.99.12 (APR 15, 2011)
------------------------------
[NEW] added 100 movies & series
[BUG FIX] fixed several bugs


Version 2.99.11 (APR 06, 2011)
------------------------------
[BUG FIX] clicking a video from the price search grid opened the wrong video


Version 2.99.10 (APR 05, 2011)
------------------------------
[NEW] added 250 movies & series
[BUG FIX] faster grid scroll
[BUG FIX] fixed several bugs


Version 2.99.9 (MAR 27, 2011)
------------------------------
[NEW] added 500 movies & series
[BUG FIX] fixed several bugs


Version 2.99.8 (MAR 22, 2011)
------------------------------
[BUG FIX] automatic update didn't work on some systems
[BUG FIX] fixed several bugs


Version 2.99.7 (MAR 15, 2011)
------------------------------
[NEW] added 400 movies & series
[NEW] automatic detection of any drive letter change
[BUG FIX] fixed a small video scanning bug


Version 2.99.6 (MAR 04, 2011)
------------------------------
[BUG FIX] fixed a crashing bug


Version 2.99.5 (MAR 03, 2011)
------------------------------
[BUG FIX] movie database error


Version 2.99.4 (MAR 03, 2011)
------------------------------
[NEW] added 400 movies & series
[BUG FIX] fixed several bugs


Version 2.99.3 (FEB 21, 2011)
------------------------------
[NEW] added 600 movies & series
[NEW] added scanning of BDMV and AVCHD folders
[NEW] modified the behaviour of the ESC key
[BUG FIX] fixed several bugs


Version 2.99.2 (FEB 11, 2011)
------------------------------
[BUG FIX] program could crash when removing some videos


Version 2.99.1 (FEB 08, 2011)
------------------------------
[NEW] added 500 movies & series
[BUG FIX] program crashed with some foreign versions of Windows


Version 2.98 (FEB 02, 2011)
------------------------------
[BUG FIX] the number of owned videos could be wrong


Version 2.97 (JAN 29, 2011)
------------------------------
[NEW] added 600 movies & series
[BUG FIX] fixed several bugs


Version 2.96 (JAN 19, 2011)
------------------------------
[NEW] added 1,100 movies & series
[NEW] new grids with adjustable layout
[NEW] improved file scanning


Version 2.95 (DEC 26, 2010)
------------------------------
[NEW] added 900 movies & series


Version 2.94 (DEC 04, 2010)
------------------------------
[NEW] added 600 movies & series


Version 2.93 (NOV 22, 2010)
------------------------------
[NEW] added 400 movies & series


Version 2.92 (NOV 09, 2010)
------------------------------
[BUG FIX] fixed a database error


Version 2.91 (NOV 08, 2010)
------------------------------
[NEW] added 600 movies & series


Version 2.90 (OCT 24, 2010)
------------------------------
[NEW] added 300 movies & series


Version 2.89 (OCT 15, 2010)
------------------------------
[NEW] added 300 movies & series


Version 2.88 (OCT 03, 2010)
------------------------------
[NEW] added 200 movies & series


Version 2.87 (SEP 26, 2010)
------------------------------
[NEW] added 200 movies & series
[BUG FIX] some filtered searches returned wrong results
[BUG FIX] fixed several bugs


Version 2.86 (SEP 20, 2010)
------------------------------
[NEW] added 300 movies & series
[NEW] "rated" filter => ordered by rating


Version 2.85 (SEP 12, 2010)
------------------------------
[NEW] added 400 movies & series
[BUG FIX] fixed several bugs


Version 2.84 (AUG 29, 2010)
------------------------------
[NEW] added 400 movies & series
[BUG FIX] fixed several bugs


Version 2.83 (AUG 18, 2010)
------------------------------
[NEW] added 200 movies & series
[BUG FIX] fixed several bugs


Version 2.82 (AUG 02, 2010)
------------------------------
[NEW] added 400 movies & series
[BUG FIX] fixed several bugs


Version 2.81 (JUL 23, 2010)
------------------------------
[NEW] added 200 movies & series
[BUG FIX] improved image download
[BUG FIX] fixed several bugs


Version 2.80 (JUL 14, 2010)
------------------------------
[NEW] added 300 movies & series
[BUG FIX] fixed several bugs


Version 2.79 (JUL 06, 2010)
------------------------------
[NEW] added 200 movies & series
[BUG FIX] fixed a couple of bugs


Version 2.78 (JUN 26, 2010)
------------------------------
[NEW] added 700 movies & series
[NEW] better organized interface
[NEW] "not rated (not yet seen)" filter


Version 2.77 (JUN 09, 2010)
------------------------------
[NEW] improved file scanning
[BUG FIX] fixed a crashing bug


Version 2.76 (JUN 04, 2010)
------------------------------
[NEW] added 900 movies & series
[NEW] information about movie's country of origin
[NEW] scanning of VIDEO_TS folders
[BUG FIX] fixed control with a PC remote


Version 2.75 (MAY 11, 2010)
------------------------------
[NEW] added 550 movies & series


Version 2.74 (MAY 03, 2010)
------------------------------
[NEW] like a media center, play your video files with a PC remote
[BUG FIX] a couple of bugs introduced by the previous update


Version 2.73 (APR 30, 2010)
------------------------------
[BUG FIX] the first menu option was wrongly disabled


Version 2.72 (APR 30, 2010)
------------------------------
[NEW] added 900 movies & series
[NEW] added "playable movies" to the search button
[NEW] added "age" filter to the person filtered search
[NEW] some other interface changes


Version 2.71 (APR 05, 2010)
------------------------------
[NEW] added 1,100 movies & series
[NEW] added "more filters" to the filtered search


Version 2.70 (MAR 17, 2010)
------------------------------
[NEW] added 400 movies & series
[NEW] added date of birth / date of death


Version 2.69 (MAR 07, 2010)
------------------------------
[NEW] added 500 movies & series


Version 2.68 (FEB 20, 2010)
------------------------------
[NEW] added 700 movies & series
[NEW] added "profession" filter to person search


Version 2.67 (FEB 08, 2010)
------------------------------
[NEW] added 600 movies & series
[NEW] improved scanning of video files on hard drive


Version 2.66 (JAN 27, 2010)
------------------------------
[NEW] added 900 movies & series


Version 2.65 (JAN 14, 2010)
------------------------------
[BUG FIX] fixed a crashing bug


Version 2.64 (JAN 12, 2010)
------------------------------
[NEW] added 400 movies & series


Version 2.63 (DEC 30, 2009)
------------------------------
[NEW] added 1,200 movies & series


Version 2.62 (DEC 05, 2009)
------------------------------
[NEW] added 550 movies & series


Version 2.61 (NOV 24, 2009)
------------------------------
[NEW] added 850 movies & series


Version 2.60 (NOV 04, 2009)
------------------------------
[NEW] added 600 movies & series


Version 2.59 (OCT 21, 2009)
------------------------------
[NEW] added 300 movies & series


Version 2.58 (OCT 14, 2009)
------------------------------
[NEW] added 250 movies & series


Version 2.57 (OCT 07, 2009)
------------------------------
[NEW] added 450 movies & series


Version 2.56 (SEP 29, 2009)
------------------------------
[BUG FIX] some movies made the program crash


Version 2.55 (SEP 25, 2009)
------------------------------
[NEW] added 450 movies & series


Version 2.54 (SEP 15, 2009)
------------------------------
[NEW] added 500 movies & series


Version 2.53 (SEP 04, 2009)
------------------------------
[BUG FIX] some string search queries made the program freeze


Version 2.52 (SEP 03, 2009)
------------------------------
[NEW] added 300 movies & series and 900 persons
[NEW] English Title [Alternate English Title] <Original Title>
[BUG FIX] crashed with Windows XP german edition


Version 2.51 (AUG 24, 2009)
------------------------------
[BUG FIX] problem with auto-update, part II


Version 2.50 (AUG 23, 2009)
------------------------------
[BUG FIX] problem with auto-update


Version 2.49 (AUG 23, 2009)
------------------------------
[NEW] added 50 movies & series and 300 persons
[BUG FIX] solved a crashing bug


Version 2.48 (AUG 21, 2009)
------------------------------
[BUG FIX] "add from scratch" got broken by the previous update


Version 2.47 (AUG 19, 2009)
------------------------------
[NEW] added 200 movies & series and 550 persons
[NEW] moved the add button into "owned videos"
[BUG FIX] program crashed on some non-english Windows XP
[BUG FIX] fixed a problem with the "play" icon


Version 2.46 (AUG 11, 2009)
------------------------------
[NEW] added 400 movies & series and 1,000 persons
[NEW] associate video files with a movie
[NEW] launch a video file by clicking the "play" icon
[NEW] scan a folder to automatically associate the video files in it
[BUG FIX] some minor bugs


Version 2.45 (JUL 28, 2009)
------------------------------
[NEW] added 400 movies & series and 1,300 persons
[BUG FIX] program now works even with limited user accounts
[BUG FIX] coollection files can now be shared on a network


Version 2.44 (JUL 15, 2009)
------------------------------
[NEW] added 450 movies & series and 1,600 persons


Version 2.43 (JUL 04, 2009)
------------------------------
[BUG FIX] previous version had introduced a display bug under Vista


Version 2.42 (JUL 02, 2009)
------------------------------
[NEW] added 350 movies & series and 900 persons
[NEW] order grids by IMDb rating, popularity, personal rating, etc...
[NEW] improved interface & performance


Version 2.41 (JUN 18, 2009)
------------------------------
[NEW] added 500 movies & series and 2,000 persons


Version 2.40 (JUN 04, 2009)
------------------------------
[NEW] added 400 movies & series and 2,000 persons
[NEW] database includes movies "now playing" in theaters


Version 2.39 (MAY 28, 2009)
------------------------------
[BUG FIX] can use a rescue server when the update server goes down


Version 2.38 (MAY 24, 2009)
------------------------------
[NEW] added 700 movies & series and 3,000 persons
[NEW] indexing is now faster and more robust
[BUG FIX] creating your own packs works again


Version 2.37 (APR 29, 2009)
------------------------------
[NEW] added 500 movies & series and 1,700 persons


Version 2.36 (APR 14, 2009)
------------------------------
[NEW] added 200 movies & series and 1,100 persons


Version 2.35 (APR 02, 2009)
------------------------------
[NEW] added 500 movies & series and 700 persons
[NEW] IMDb rating and number of votes displayed in grids
[NEW] improved grid scroll


Version 2.34 (MAR 20, 2009)
------------------------------
[NEW] added 300 movies & series and 500 persons
[NEW] IMDb rating and number of votes


Version 2.33 (MAR 05, 2009)
------------------------------
[NEW] added 250 movies & series and 450 persons
[NEW] direct link to the IMDb movie page


Version 2.32 (FEB 23, 2009)
------------------------------
[NEW] added 1,500 movies & series and 2,500 persons
[NEW] string search: "&" is equivalent to "and"
[BUG FIX] list of owned movies never gets out of sync anymore


Version 2.31 (DEC 19, 2008)
------------------------------
[NEW] added 200 movies & series and 800 persons
[BUG FIX] solved a crashing bug


Version 2.30 (DEC 15, 2008)
------------------------------
[NEW] added 200 movies & series and 600 persons
[NEW] minor improvements
[BUG FIX] minor bugs


Version 2.29 (DEC 06, 2008)
------------------------------
[NEW] added 200 movies & series and 800 persons
[NEW] minor improvements


Version 2.28 (NOV 30, 2008)
------------------------------
[BUG FIX] string searches starting with an article did not get all the results


Version 2.27 (NOV 27, 2008)
------------------------------
[NEW] when listed alphabetically, movie titles have the leading article rejected to the end
[NEW] added 300 movies & series and 700 persons
[NEW] minor improvements
[BUG FIX] minor bugs


Version 2.26 (NOV 16, 2008)
------------------------------
[NEW] added 600 movies & series and 1,500 persons
[NEW] minor improvements
[BUG FIX] minor bugs


Version 2.25 (OCT 25, 2008)
------------------------------
[BUG FIX] several videos were mixed up


Version 2.24 (OCT 24, 2008)
------------------------------
[NEW] added 700 movies & series and 1,600 persons
[NEW] minor improvements
[BUG FIX] minor bugs


Version 2.23 (OCT 02, 2008)
------------------------------
[NEW] added 300 movies & series and 600 persons
[BUG FIX] fixed a crashing bug when adding some packs


Version 2.22 (SEP 25, 2008)
------------------------------
[NEW] added 200 movies & series and 800 persons
[NEW] minor improvements
[BUG FIX] minor bugs


Version 2.21 (SEP 18, 2008)
------------------------------
[NEW] added 100 movies & series and 700 persons


Version 2.20 (SEP 11, 2008)
------------------------------
[NEW] added 200 movies & series and 900 persons


Version 2.19 (SEP 04, 2008)
------------------------------
[NEW] added 400 movies & series and 1,200 persons
[NEW] minor improvements
[BUG FIX] minor bugs


Version 2.18 (AUG 29, 2008)
------------------------------
[NEW] added 700 movies & series and 2,000 persons
[NEW] minor improvements
[BUG FIX] minor bugs


Version 2.17 (AUG 08, 2008)
------------------------------
[NEW] added 700 movies & series and 1,500 persons
[NEW] minor improvements
[BUG FIX] minor bugs


Version 2.16 (JUL 18, 2008)
------------------------------
[NEW] welcome message
[NEW] useful tips
[NEW] added 100 movies & series and 200 persons
[NEW] minor improvements
[BUG FIX] minor bugs


Version 2.15 (JUL 10, 2008)
------------------------------
[NEW] added 400 movies & series and 1,000 persons
[NEW] minor improvements


Version 2.14 (JUL 05, 2008)
------------------------------
[NEW] minor improvements
[BUG FIX] minor bugs


Version 2.13 (JUL 03, 2008)
------------------------------
[NEW] added 800 movies & series and 1,700 persons
[NEW] request movies not yet in the database
[NEW] minor improvements
[BUG FIX] minor bugs


Version 2.12 (JUN 24, 2008)
------------------------------
[NEW] added 200 movies & series and 300 persons
[NEW] minor improvements
[BUG FIX] minor bugs


Version 2.11 (JUN 12, 2008)
------------------------------
[NEW] added 500 movies & series and 1,400 persons
[NEW] icons revamped by Iconka.com
[NEW] minor improvements
[BUG FIX] minor bugs


Version 2.10 (JUN 05, 2008)
------------------------------
[NEW] added 1,300 movies & series and 3,500 persons
[NEW] minor improvements
[BUG FIX] minor bugs


Version 2.09 (MAY 16, 2008)
------------------------------
[BUG FIX] fixed several bugs


Version 2.08 (MAY 09, 2008)
------------------------------
[NEW] improved interface
[NEW] better integration with PicLens (Firefox required)
[NEW] YouTube search (with PicLens)
[NEW] added 800 movies & series and 1,500 persons
[NEW] minor improvements
[BUG FIX] minor bugs


Version 2.07 (APR 13, 2008)
------------------------------
[NEW] PicLens plugin for 3D wall of pictures (Firefox required)
[NEW] added 1,200 SERIES and 3,000 persons
[NEW] minor improvements
[BUG FIX] minor bugs


Version 2.06 (MAR 17, 2008)
------------------------------
[BUG FIX] fixed several serious issues with Windows Vista
[NEW] automatic backup
[NEW] added 400 movies and 700 persons
[NEW] minor improvements
[BUG FIX] minor bugs


Version 2.05 (FEB 19, 2008)
------------------------------
[BUG FIX] program crash when adding a video


Version 2.04 (FEB 17, 2008)
------------------------------
[NEW] Amazon.com prices
[NEW] added 1,000 movies and 800 persons


Version 2.03 (FEB 08, 2008)
------------------------------
[NEW] added common searches button to movie criterion search
[NEW] on startup, the program remembers the last used common search


Version 2.02 (FEB 01, 2008)
------------------------------
[BUG FIX] fixed a serious bug in the settings panel (please check your settings, as they might have been messed by this bug)
[BUG FIX] minor bugs


Version 2.01 (JAN 29, 2008)
------------------------------
[NEW] improved search menu
[BUG FIX] minor bugs


Version 2.0 (JAN 10, 2008)
------------------------------
[NEW] DATABASE UPDATES (weekly)
[NEW] added 5,000 movies and 12,000 persons
[NEW] restored articles at the beginning of titles
[NEW] new database structure (to support TV series very soon)
[NEW] interface overhaul
[BUG FIX] fixed a bug that slowed the program
[BUG FIX] minor bugs


Version 1.19 (DEC 04, 2007)
------------------------------
[BUG FIX] several bugs (including one crashing the program)


Version 1.18 (NOV 21, 2007)
------------------------------
[NEW] easier to contribute pictures  <=  www.coollector.com/55.html
[NEW] character pictures
[NEW] minor improvements
[BUG FIX] minor bugs


Version 1.17 (OCT 25, 2007)
------------------------------
[NEW] changed pictures behaviour
[NEW] minor improvements
[BUG FIX] minor bugs


Version 1.16 (SEP 12, 2007)
------------------------------
[NEW] minor improvements
[BUG FIX] minor bugs


Version 1.15 (SEP 04, 2007)
------------------------------
[BUG FIX] minor bugs


Version 1.14 (AUG 22, 2007)
------------------------------
[NEW] added pictures to video descriptions


Version 1.13 (JUL 27, 2007)
------------------------------
[BUG FIX] 2 bugs with images


Version 1.12 (JUL 19, 2007)
------------------------------
[NEW] minor improvements
[BUG FIX] minor bugs


Version 1.11 (JUN 28, 2007)
------------------------------
[NEW] pictures of movies / persons / videos
[NEW] made panel focus more explicit
[NEW] export search results to iPod Notes format
[NEW] minor improvements
[BUG FIX] minor bugs


Version 1.10 (APR 29, 2007)
------------------------------
[BUG FIX] minor bugs


Version 1.09 (APR 24, 2007)
------------------------------
[NEW] minor improvements
[BUG FIX] minor bugs


Version 1.08 (APR 15, 2007)
------------------------------
[BUG FIX] minor bugs


Version 1.07 (APR 12, 2007)
------------------------------
[BUG FIX] Update did not work with Windows Me


Version 1.06 (APR 08, 2007)
------------------------------
[NEW] minor improvements
[BUG FIX] minor bugs


Version 1.05 (APR 01, 2007)
------------------------------
[NEW] criterion search: "print results" button


Version 1.04 (MAR 29, 2007)
------------------------------
[NEW] works with Windows Vista
[NEW] best price information (updated daily)
[NEW] price search
[NEW] settings: automatic update option
[NEW] settings: hide media types you don't care about
[NEW] settings: hide/show best price
[NEW] minor improvements
[BUG FIX] minor bugs


Version 1.03 (FEB 11, 2007)
------------------------------
[NEW] minor interface changes
[BUG FIX] minor bugs


Version 1.02 (JAN 29, 2007)
------------------------------
[NEW] added new movie informations: MPAA rating, B&W and Silent


Version 1.01 (JAN 22, 2007)
------------------------------
[BUG FIX] the help button now works with any browser (not just IE)
[BUG FIX] the internet button now works with any browser (not just IE)


Version 1.0 (JAN 19, 2007)
-----------------------------